.ust {
	font-family: arial;
	font-size: 13px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}

.habbb {
	font-family: arial;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.resim {

	text-decoration: none;

	border-top: 1px solid #CCCCCC;

	border-right: 1px inset #CCCCCC;;

	border-bottom: 1px inset #CCCCCC;;

	border-left: 1px solid #CCCCCC;

	font-family: Tahoma;

	font-size: 10px;

}

.resim2 {

	text-decoration: none;

	border-top: 0;

	border-right: 0;

	border-bottom: 0;

	border-left: 0;

	font-family: Tahoma;

	font-size: 9px;

}
